## EEmoticonToolButton EEmoticonToolButton |

## Functions

GtkToolItem * | e_emoticon_tool_button_new ()
void | e_emoticon_tool_button_popup ()
void | e_emoticon_tool_button_popdown ()

## Description

## Functions

### e_emoticon_tool_button_new ()

    GtkToolItem *
    e_emoticon_tool_button_new (void);

`e_emoticon_tool_button_new` is deprecated and should not be used in newly-written code.

### e_emoticon_tool_button_popup ()

    void
    e_emoticon_tool_button_popup (EEmoticonToolButton *button);

`e_emoticon_tool_button_popup` is deprecated and should not be used in newly-written code.

### e_emoticon_tool_button_popdown ()

    void
    e_emoticon_tool_button_popdown (EEmoticonToolButton *button);

`e_emoticon_tool_button_popdown` is deprecated and should not be used in newly-written code.

## Types and Values